## libcgi-application-plugin-dbh-perl 4.00

=== debian/changelog ===
libcgi-application-plugin-dbh-perl (4.00-1) unstable; urgency=low

  * Split out from libcgi-application-basic-plugin-bundle-perl (Closes: #630886)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 11:37:39 +0100
