=== debian/control ===
Source: libcgi-application-plugin-dbh-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libcgi-application-perl, libdbi-perl,
 libdbd-mock-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CGI-Application-Plugin-DBH/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-application-plugin-dbh-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-application-plugin-dbh-perl/

Package: libcgi-application-plugin-dbh-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-application-perl, libdbi-perl
Breaks: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-basic-plugin-bundle-perl (<< 0.6),
 libcgi-application-plugins-perl (<< 0.11)
Description: plugin adding database support to CGI::Application
 CGI::Application::Plugin::DBH adds access to a DBI database handle to
 your CGI::Application modules. Lazy loading is used to prevent a database
 connection from being made if the dbh method is not called during the
 request.  In other words, the database connection is not created until it is
 actually needed.
