=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Application-Plugin-DBH/   .*/CGI-Application-Plugin-DBH-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
