## libcgi-application-plugin-dbh-perl 4.04

=== debian/changelog ===
libcgi-application-plugin-dbh-perl (4.04-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:40:07 +0100

libcgi-application-plugin-dbh-perl (4.04-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 00:33:52 +0100

libcgi-application-plugin-dbh-perl (4.04-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Mark package as autopkg-testable
  * Claim conformance with policy 3.9.7

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 19:04:45 +0000

libcgi-application-plugin-dbh-perl (4.04-1) unstable; urgency=low

  * Import Upstream version 4.03, 4.04
  * Update upstream copyright (year and email address)
  * Drop build-dependencies on Module::Build and Test::Pod; add (bump)
    Test::More 1.001002
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Nov 2013 21:14:20 +0100

libcgi-application-plugin-dbh-perl (4.01-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 4.01
  * Update upstream copyright statement
  * Add build-dependencies on Module::Build 0.40 and Test::MockObject
    1.20120301, wrapping dependencies
  * Declare compliance with Debian Policy 3.9.4
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 05 Oct 2013 22:44:16 +0200
