=== debian/control ===
Source: libcgi-application-plugin-dbh-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcgi-application-perl,
                     libdbi-perl,
                     libdbd-mock-perl,
                     libtest-mockobject-perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-dbh-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-dbh-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-DBH

Package: libcgi-application-plugin-dbh-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libdbi-perl
Breaks: libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-application-plugins-perl (<< 0.11)
Description: plugin adding database support to CGI::Application
 CGI::Application::Plugin::DBH adds access to a DBI database handle to
 your CGI::Application modules. Lazy loading is used to prevent a database
 connection from being made if the dbh method is not called during the
 request.  In other words, the database connection is not created until it is
 actually needed.
