=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-DBH   .*/CGI-Application-Plugin-DBH-v?@ANY_VERSION@@ARCHIVE_EXT@$
